{
  "type": "service_account",
  "project_id": "mngjhtuy-api2",
  "private_key_id": "09ef1522df841057463b6c95ad1a03b7a4105d35",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQCv5USIS1T6TZl3\n+md5yO4IyjFQexVUG07FMROb+D9OIFWcYydfv6BLeJYKay4wD+6YrUcOz78DDdCj\n5MB835jcNZz/ySJhHlg8qhtLkHSmys+s8STUb5Tm57bzyN8CS4dedpqY5262bVLE\nx4km8LNVWRoNjAimt40Wf3qwUrZeUNfC3rTb21RGqMbLz96tBhNtgk84uNdrI5yW\ncTS0umf86nHCMfIOkwkALp8yMWNBAU4qY79oUlU2ol4a1IZErtrDTY5bPhHR+Q02\ny9Wishe2QNiN8Cw5nEVr7TSFBzD8pMOjjDMurmDUoGmCivN7JWfSBhsb8wSWzTRc\nT3x8asK5AgMBAAECggEABrP8gBsq0l0Zr55NyjDTjWczKOd/4RQnVNFxd1ynAPGv\ngYWvzvDNCYM/aIc8G93HkG7uCcz18QZaQJyrjzawKxgp8v91vXC8GRe8cY1APMj2\n0BbieewEpyYGbVTm1r4NGxb2/kO3juEsqc4W1nKOyv5ZxVFkVQIisMxL3yNPytlG\nqObOnpfnRKZNBCzzsZzf/xNr0BkAurf1vzHGaCm9X+V6NhKuEHMuygWxE9jigxcW\n29ztpwAvIrdh5bB/8wG6igxdDsQKOfLc9CY0tJ8zIcL++Celki+1vHTKZZMIOpPw\nQ/LCstxDBty1nFu3vn/eBGEAiBHnx5tMG/7c4pH3wQKBgQDbeaRIZs+JH1zYY6Pk\nMQVovJADWwSXiNswhY6afixJQgiHg3bclh3SPgbE7gC01GXM9Ms9mAmD2OtJTZqq\nAoA/cAfdQ+O9mu3XZF6hxyn4tcKLR4lsKRM3dFfqk6XQtzbBHH8CVtlyRddDGV22\ngf0p+PNYG73JXIp8jk1vzFjtEQKBgQDNKv5NxJXuDNgJAjx+p5xBHmBYHPePZzWQ\nsdz0UbQKx4Fl2589iSP0xuyLcB3It/zWCPpK+2dMYRiMq8T+SecbRXHByS9HWiRI\nOEw2LndI4M6WwPuCbSs4sZI6lNPxWitZGj4Rxb5+0TwBwl8YW4xVZfYE2e4B7W1W\nPlqFfmwbKQKBgEcVTLoOYmU8/SswimJb5i6X8+TCU+hocOV0PE2ZU+qeMnkBgTvM\nevgfEr4xf5URva72EeVvGpXTadEiC1fI25SwSjvFwzsjtKiwX13yTYu6ArptfvrD\nCvBJBDh7fZbt4BQHkLNHQcIbEK8wxgNYcpBnixkcUwmmqUvSIw50ltChAoGAV5ZF\nHloQT6H4EFB+FuvjDwGyy6sCHJxJB86Gr1655+gn254YqyKC0RqjHRvt+yRgsdb/\nU0dkX/0Lh/JElPJj0Qaie8Ixhtp6psIx9ud7UQd36m/Ub2e/jeJwtMWYfW6rFszX\nNqsemfElFvMtua5LiKGQl52ZuATuKmVQK7E+4ZECgYBlBjb0WLBXjB/OXwN4jG0p\nKf/ryTRG/m0ELmMnncKviHmWa0gxWTV+xX556wHtm1MtNfbcIg2c+h4tDEXkdguu\n94RznpR+1C/pVojHxHn8XRL1bkG+z8UnX8J8mfQL9Y92lgbUZX44qan1wRM67xOc\nZInSeP0JLTNcyaIEWvEpaQ==\n-----END PRIVATE KEY-----\n",
  "client_email": "hhjgyf-api2@mngjhtuy-api2.iam.gserviceaccount.com",
  "client_id": "117496396039595462958",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/hhjgyf-api2%40mngjhtuy-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
